6.0.0-git
2021-01-18

[#7025] Support splitread configuration not only for mysql
Summary Support splitread configuration not only for mysql
Queue Horde Base
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester michael.menge (at) zdv (dot) uni-tuebingen (dot) de
Created 2008-07-04 (4581 days ago)
Due
Updated 2011-06-27 (3493 days ago)
Assigned 2008-07-04 (4581 days ago)
Resolved 2011-06-27 (3493 days ago)
Milestone 4.0.7
Patch No

History
2011-06-27 22:17:00 Jan Schneider Assigned to Jan Schneider
Taken from Horde DevelopersHorde Developers
State ⇒ Resolved
Version ⇒ Git master
Milestone ⇒ 4.0.7
 
2011-06-27 22:16:45 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

[jan] Allow configuration of split read databases for PostgreSQL 
(Request #7025).

  4 files changed, 38 insertions(+), 5 deletions(-)
http://git.horde.org/horde-git/-/commit/c631e6e5bf1c212a9a05693abf3fc9ce4a690284
2008-07-04 17:03:52 Jan Schneider Assigned to Horde DevelopersHorde Developers
Summary ⇒ Support splitread configuration not only for mysql
State ⇒ Assigned
 
2008-07-04 11:31:11 michael (dot) menge (at) zdv (dot) uni-tuebingen (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Support splitread configuration mot only for mysql
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ No
Reply to this comment
At the moment you can't choose splitread=true in for other databases 
than mysql.



There are other databases like Oracle which support direct replication, or

Postgres which supports replication with add-ons (PGCluster,

Slony-I, pgpool) also the core deveoper stated that they will 
implement 
http://archives.postgresql.org/pgsql-hackers/2008-05/msg00913.php






Saved Queries